How to install libogre-1.9.0v5 on Debian 9 (Stretch)